Subject: Utpatel Woodcuts
From: "John D Haefele" <[email-masked]>
To: "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Robert Barr" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Tue, 9 Oct 2012 11:16:19 -0500

Hi everyone,

Does anybody have a way to determine when Frank created each of the
following?  Or maybe (which might help) when each first appeared as an
illustration, probably in a poetry collection?  Any help or clue will be
much appreciated.  I suspect all five date back to sometime between 1938 and
1946, but I'm not 100% sure.  Also, it is possible some or all of these are
cropped from a cut that is larger.  Anyway, I've reproduced them below.
Again,

Thanks!

John Haefele